@charset "utf-8";
#mainContainerHome {
	background-image:url(../images/home_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:526px;
	margin-top:0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#86867f;
	background-color: #FFF;
	vertical-align: top;
	padding: 0px;
	width: 950px;
	border: 1px solid #e6e6d7;
	margin-left: auto ;
    margin-right: auto ;
}
#mainContainer {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#86867f;
	background-color: #FFF;
	vertical-align: top;
	padding: 0px;
	width: 950px;
	border: 1px solid #e6e6d7;
	margin-left: auto ;
    margin-right: auto ;
	margin-bottom: 30px;
}
#subContainer {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#86867f;
	vertical-align: top;
	width: 500px;
	padding-left:118px;
	padding-top:43px;

}
p a:link {color: #7facd5; font-size: 12px; text-decoration: underline; font-family: Helvetica, Arial, sans-serif;}
p a:visited {color: #7facd5; font-size: 12px; text-decoration: underline; font-family: Helvetica, Arial, sans-serif;}
p a:hover {color: #86867f; font-size: 12px; text-decoration: underline; font-family: Helvetica, Arial, sans-serif;}
p a:active {color: #7facd5; font-size: 12px; text-decoration: underline; font-family: Helvetica, Arial, sans-serif;}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#86867f;
	text-transform:uppercase;
}
h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#86867f;
	text-transform:uppercase;
}
h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#ed1c24;
	text-transform:uppercase;
	margin:0px;
}
h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #ed1c24;
	margin:0px;
}
.cartText {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #86867f;
	padding-bottom: 7px;
}
.navigation {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#86867f;
	text-decoration:none;
	padding-bottom: 7px;
	padding-right: 35px;
}
.navigation a {
	color:#86867f;
	text-decoration:none;
	padding-right:13px;
	padding-left:13px;
}
.navigation a:hover {
	color:#f8b99d;
}
.navigation a:active {
	color:#86867f;
	text-decoration:none;
}
.navigation a:visited {
	color:#86867f;
	text-decoration:none;
}

a.productLink:link     {color: #86867f; font-size: 12px; text-decoration: none; font-family: Helvetica, Arial, sans-serif;}
a.productLink:visited  {color: #86867f; font-size: 12px; text-decoration: none; font-family: Helvetica, Arial, sans-serif;}
a.productLink:hover    {color: #86867f; font-size: 12px; text-decoration: underline; font-family: Helvetica, Arial, sans-serif;}
a.productLink:active   {color: #86867f; font-size: 12px; text-decoration: none; font-family: Helvetica, Arial, sans-serif;}

a.checkout:link     {color: #86867f; font-size: 11px; text-decoration: none; font-family: Helvetica, Arial, sans-serif;}
a.checkout:visited  {color: #86867f; font-size: 11px; text-decoration: none; font-family: Helvetica, Arial, sans-serif;}
a.checkout:active   {color: #86867f; font-size: 11px; text-decoration: none; font-family: Helvetica, Arial, sans-serif;}
a.checkout:hover    {color: #86867f; font-size: 11px; text-decoration: underline; font-family: Helvetica, Arial, sans-serif;}